package ru.ulstu.paper.model;

public class PaperStatusDto {
    private final String id;
    private final String name;

    public PaperStatusDto(Paper.PaperStatus status) {
        this.id = status.name();
        this.name = status.getName();
    }

    public String getId() {
        return id;
    }

    public String getName() {
        return name;
    }
}
